#type_choice{width:250px; max-width:100%;}

.publications-container{display:flex; gap:2em; flex-wrap:wrap;}
.fiche-publication{position:relative; display:flex; gap:0; flex-basis:calc(25% - 1.5em); flex-direction:column; border:1px solid #D4DACE; border-radius:0 0 25px 25px; cursor:pointer; transition:0.3s all ease 0s;}
.fiche-publication:hover{background-color:var(--cl-bleu-clair);}

.fiche-publication__visuel{position:relative;}
.fiche-publication__cat{position:absolute; top:15px; left:0; display:block; width:max-content; padding:4px 10px; color:var(--cl-blanc); font-size:80%; margin-bottom:10px; border-radius:0 5px 5px 0;}

.fiche-publication__content{padding:15px;}
.fiche-publication__title{font-size:120%; margin-bottom:5px; font-weight:500; margin-bottom:15px;}
.fiche-publication__btns{display:flex; justify-content:space-between; flex-wrap:wrap; gap:1rem;}
.fiche-publication__btns a{font-size:80%; padding:5px 10px 5px 7px; border-radius:5px; border:1px solid var(--cl-bleu-fonce); background-color:#fff; color:var(--cl-bleu-fonce); text-decoration:none;}
.fiche-publication__btns a:hover{background-color:var(--cl-bleu-fonce); color:#fff;}
.fiche-publication__btns a i{margin-right:5px; font-weight:bold; font-size:80%;}


@media all and (max-width:1199px){
    .fiche-publication{flex-basis:calc(33.333% - 1.3333rem);}
}

@media all and (max-width:991px){
    .fiche-publication{flex-basis:calc(50% - 1rem);}
}

@media all and (max-width:600px){
    .fiche-publication{flex-basis:100%;}
}
